2 Replies Latest reply on Jul 14, 2017 8:56 PM by Sergey Sova

    Snowdrop on Wildfly 8.1

    Nico Nico Newbie

      Hi!

       

      I'm in the process of migrating my application to Wildfly 8.1 and would like to know if there is any planned release of Snowdrop supporting it (with Spring 4.x). Is not very clear to me the current state of the project cause in the download page seems to be versions for Jboss AS7 and Spring upto 3.x, but I found in http://mvnrepository.com/ that there is a version supporting spring 4.x for Jboss AS7

       

      Thanks in advance!